/*--- Avanquest WebEasy Page Style ---*/


.cc35               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc36               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc37               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc38               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc39               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   1.50pt groove #800000;
	}
div#e22             { /* Copyright 2014 CVInc all... */
	position        : absolute;
	left            :  86.25pt;
	top             : 555.75pt;
	width           : 175.50pt;
	height          :  29.25pt;
	}
div#e21             { /* info@covinc.com\ */
	position        : absolute;
	left            : 584.25pt;
	top             : 553.50pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e20             { /* <DIV align="center">Home... */
	position        : absolute;
	left            :  38.25pt;
	top             :  15.75pt;
	width           :  45.75pt;
	height          :  16.50pt;
	}
div#e19             { /* <DIV align="center">Abou... */
	position        : absolute;
	left            : 120.00pt;
	top             :  15.00pt;
	width           :  68.25pt;
	height          :  21.75pt;
	}
div#e18             { /* <DIV align="center">Our ... */
	position        : absolute;
	left            : 213.00pt;
	top             :  15.75pt;
	width           :  93.00pt;
	height          :  17.25pt;
	}
div#e17             { /* <DIV align="center">CVI ... */
	position        : absolute;
	left            : 327.00pt;
	top             :  15.75pt;
	width           : 117.00pt;
	height          :  23.25pt;
	}
div#e16             { /* <DIV align="center">Blog... */
	position        : absolute;
	left            : 457.50pt;
	top             :  17.25pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
div#e15             { /* <DIV align="center">Cont... */
	position        : absolute;
	left            : 539.25pt;
	top             :  18.00pt;
	width           :  68.25pt;
	height          :  20.25pt;
	}
span#e14            { /* 6009002.jpg */
	background      : transparent url(6009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             :  99.75pt;
	width           : 129.75pt;
	height          :  92.25pt;
	}
span#e13            { /* pasted1028.png */
	background      : transparent url(pasted1028.png) no-repeat top left;
	position        : absolute;
	left            : 100.50pt;
	top             : 295.50pt;
	width           : 104.25pt;
	height          :  91.50pt;
	}
span#e12            { /* pasted1029.png */
	background      : transparent url(pasted1029.png) no-repeat top left;
	position        : absolute;
	left            : 287.25pt;
	top             : 295.50pt;
	width           : 102.75pt;
	height          :  85.50pt;
	}
span#e11            { /* pasted1031.png */
	background      : transparent url(pasted1031.png) no-repeat top left;
	position        : absolute;
	left            : 626.25pt;
	top             : 280.50pt;
	width           : 102.75pt;
	height          : 105.00pt;
	}
div#e10             { /* <FONT size="6"><FONT siz... */
	position        : absolute;
	left            :  53.25pt;
	top             :  60.75pt;
	width           : 180.00pt;
	height          :  45.75pt;
	}
div#e9              { /* \ \&nbsp;CVInc offers a ... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  62.25pt;
	top             : 119.25pt;
	width           : 253.50pt;
	height          : 130.50pt;
	}
div#e8              { /* <DIV>Please call CVI for... */
	position        : absolute;
	left            : 362.25pt;
	top             : 131.25pt;
	width           : 190.50pt;
	height          : 108.00pt;
	}
div#e7              { /* New patent pending coil ... */
	position        : absolute;
	left            : 574.50pt;
	top             : 196.50pt;
	width           : 138.75pt;
	height          :  53.25pt;
	}
div#e6              { /* <DIV>&nbsp;QFN</DIV>  \<... */
	position        : absolute;
	left            :  99.75pt;
	top             : 392.25pt;
	width           : 102.75pt;
	height          : 144.75pt;
	}
div#e5              { /* <DIV>&nbsp;TQ-CFN&nbsp; ... */
	position        : absolute;
	left            : 288.00pt;
	top             : 387.75pt;
	width           : 102.75pt;
	height          : 131.25pt;
	}
div#e4              { /* <DIV>&nbsp;HD-QFN (high ... */
	position        : absolute;
	left            : 441.75pt;
	top             : 386.25pt;
	width           : 119.25pt;
	height          : 135.00pt;
	}
div#e3              { /* <DIV>&nbsp;MOD/SOP/SON</... */
	position        : absolute;
	left            : 625.50pt;
	top             : 386.25pt;
	width           : 102.75pt;
	height          : 133.50pt;
	}
span#e2             { /* 6009001.jpg */
	background      : transparent url(6009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             : 261.75pt;
	width           : 119.25pt;
	height          : 119.25pt;
	}
div#e1              { /* <TABLE class="ct18" styl... */
	position        : absolute;
	left            : 265.50pt;
	top             :  44.25pt;
	width           : 491.25pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e0e0;
	background-image: url(6009b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
